@charset "UTF-8";

@media all {
#content_eloxal {
	height: 360px;
	position: relative;
	/* padding-right: 241px; */
	background-image: url(../../brd/galerie/eloxal/vorlagen/farbfelder/Faecher_Eloxal_Sandalor.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-top: 43px;
	top: -40px;
}
#navigationsfeld_eloxal {
	height: 336px;
	width: 558px;
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url(../../galerie/vorlagen/oberflaeche/hg_info_oberflaechen.png);
	background-position: -1px 0px;
	background-color: #303030;
	background-repeat: no-repeat;
}
/* ==============================================
Buttonbereich
============================================== */
#big_button_eloxal {
	height: 100px;
	width: 558px;
	position: absolute;
	top: 121px;
	z-index: 10;
}

	/* ==============================================
	generelle Einstellungen große Buttons
	============================================== */
	.big_button_E0 a,
	.big_button_E0_active,
	.big_button_E1_inactive a,
	.big_button_E1 a,
	.big_button_E1_active,
	.big_button_E2_inactive a,
	.big_button_E2 a,
	.big_button_E2_active,
	.big_button_E4_inactive a,
	.big_button_E4 a,
	.big_button_E4_active,
	.big_button_E6_inactive a,
	.big_button_E6 a,
	.big_button_E6_active {
		height: 92px;
		width: 92px;
		position: absolute;
		margin-right: 16px;
		top: 0px;
		background-repeat: no-repeat;
		text-indent: -9999px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	
.big_button_E0 a,
.big_button_E0 a:visited,
.big_button_E0_active {
	left: 16px;
	background-image: url(../../galerie/vorlagen/alle/E0.png);
}
.big_button_E0 a:hover,
.big_button_E0 a:active,
.big_button_E0 a:focus,
.big_button_E0_active {
	background-image: url(../../galerie/vorlagen/alle/E0_on.png);
}

.big_button_E1 a,
.big_button_E1 a:visited,
.big_button_E1_inactive a,
.big_button_E1_active {
	left: 124px;
	background-image: url(../../galerie/vorlagen/alle/E1.png);
}
.big_button_E1 a:hover,
.big_button_E1 a:active,
.big_button_E1 a:focus,
.big_button_E1_active {
	background-image: url(../../galerie/vorlagen/alle/E1_on.png);
}

.big_button_E1_inactive a:visited,
.big_button_E1_inactive a:hover,
.big_button_E1_inactive a:active,
.big_button_E1_inactive a:focus {
	background-image: url(../../galerie/vorlagen/alle/E1_inactive.png);
}

.big_button_E2 a,
.big_button_E2 a:visited,
.big_button_E2_inactive a,
.big_button_E2_active {
	left: 232px;
	background-image: url(../../galerie/vorlagen/alle/E2.png);
}
.big_button_E2 a:hover,
.big_button_E2 a:active,
.big_button_E2 a:focus,
.big_button_E2_active {
	background-image: url(../../galerie/vorlagen/alle/E2_on.png);
}
.big_button_E2_inactive a:visited,
.big_button_E2_inactive a:hover,
.big_button_E2_inactive a:active,
.big_button_E2_inactive a:focus {
	background-image: url(../../galerie/vorlagen/alle/E2_inactive.png);
}

.big_button_E4 a,
.big_button_E4 a:visited,
.big_button_E4_inactive a,
.big_button_E4_active {
	left: 340px;
	background-image: url(../../galerie/vorlagen/alle/E4.png);
}
.big_button_E4 a:hover,
.big_button_E4 a:active,
.big_button_E4 a:focus,
.big_button_E4_active {
	background-image: url(../../galerie/vorlagen/alle/E4_on.png);
}
.big_button_E4_inactive a:visited,
.big_button_E4_inactive a:hover,
.big_button_E4_inactive a:active,
.big_button_E4_inactive a:focus {
	background-image: url(../../galerie/vorlagen/alle/E4_inactive.png);
}

.big_button_E6 a,
.big_button_E6 a:visited,
.big_button_E6_active {
	left: 448px;
	background-image: url(../../galerie/vorlagen/alle/E6.png);
}
.big_button_E6 a:hover,
.big_button_E6 a:active,
.big_button_E6 a:focus,
.big_button_E6_active {
	background-image: url(../../galerie/vorlagen/alle/E6_on.png);
}


.info_navi_blech_und_profil a,
.info_navi_blech_und_profil a:visited,
.info_navi_blech_und_profil a:focus,
.info_navi_blech_und_profil a:active,
.info_navi_blech_und_profil_active, 
.info_navi_nur_Profil a,
.info_navi_nur_Profil a:visited,
.info_navi_nur_Profil a:focus,
.info_navi_nur_Profil a:active,
.info_navi_nur_Profil_active {
	height: 25px;
	width: 280px;
	position: absolute;
	top: 75px;
	display: inline;
	margin-right: 2px;
	left: 2px;
	font-size: 0.8rem;
	color: #303030;
	line-height: 25px;
	text-indent: 15px;
	font-weight: bold;
	text-shadow: 0.2ex 0.2ex 2px #FFF;
	float: left;
	z-index: 10;
}

.info_navi_blech_und_profil a,
.info_navi_blech_und_profil a:visited,
.info_navi_blech_und_profil a:focus,
.info_navi_blech_und_profil a:active,
.info_navi_blech_und_profil_active {
	background-image: url(../../galerie/vorlagen/alle/blech_und_profil.png);
}
.info_navi_blech_und_profil a:hover,
.info_navi_blech_und_profil_active {
	background-image: url(../../galerie/vorlagen/alle/blech_und_profil_on.png);
}

.info_navi_nur_Profil a,
.info_navi_nur_Profil a:visited,
.info_navi_nur_Profil a:focus,
.info_navi_nur_Profil a:active,
.info_navi_nur_Profil_active {
	width: 275px;
	left: 283px;
	background-image: url(../../galerie/vorlagen/alle/nur_Profil.png);
}
.info_navi_nur_Profil a:hover,
.info_navi_nur_Profil_active {
	background-image: url(../../galerie/vorlagen/alle/nur_Profil_on.png);
}

#E1-E4_hinweis {
	position: absolute;
	width: 490px;
	left: 460px;
	top: 353px;
	z-index: 10;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #babdb3;
	border: 1px solid #989898;
	background-image: url(../../galerie/vorlagen/alle/info_hg_verlauf.png);
}
.E1-E4_hinweis_info {
	height: 21px;
	width: auto;
	position: relative;
	display: block;
	font-weight: bold;
	line-height: 23px;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75rem;
}
.E1-E4_hinweis_closebutton a,
.E1-E4_hinweis_closebutton a:visited,
.E1-E4_hinweis_closebutton a:active,
.E1-E4_hinweis_closebutton a:focus {
	background-image: url(../../galerie/vorlagen/alle/close_on.png);
	height: 21px;
	width: 19px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.E1-E4_hinweis_closebutton a:hover {
	background-image: url(../../galerie/vorlagen/alle/close.png);
}
} /* Ende @media all */


@media all and (max-width: 1280px) {
	
	
} /* Ende @media max-width: 1280px */


@media all and (max-width: 1024px) {
	
	
} /* Ende @media max-width: 1024px */


@media all and (max-width: 768px) {
	
	
} /* Ende @media max-width: 768px */


@media all and (max-width: 480px) {
	
	
} /* Ende @media max-width: 480px */


@media all and (max-width: 360px) {
	
	
} /* Ende @media max-width: 360px */